import { ISkill } from "../types/skills";

export const skills: ISkill[][] = [
	// Dev FE
	[
		{
			name: "React",
			level: "full",
		},
		{
			name: "Redux (i tookit)",
			level: "full",
		},
		{
			name: "Typescript",
			level: "full",
		},
		{
			name: "Ramda",
			level: "full",
		},
		{
			name: "Browser extensions",
			level: "full",
		},
		{
			name: "Tailwind",
			level: "full",
		},
		{
			name: "NextJS",
			level: "part",
		},
	],

	// Dev BE
	[
		{
			name: "NodeJS",
			level: "full",
		},
		{
			name: "HapiJS",
			level: "full",
		},
		{
			name: "MongoDB",
			level: "part",
		},
		{
			name: "NextJS",
			level: "part",
		},
	],

	// Others
	[
		{
			name: "GIT",
			level: "full",
		},
		{
			name: "NPM / Yarn",
			level: "full",
		},
		{
			name: "Jenkins (CI, CD)",
			level: "full",
		},
		{
			name: "SonarQube",
			level: "part",
		},
	],

	// App maitenence
	[
		{
			name: "Docker",
			level: "full",
		},
		{
			name: "Caddy",
			level: "full",
		},
		{
			name: "Portainer",
			level: "part",
		},
	],
];
