import type { NextPage } from "next";

import MyTitle from "../components/MyTitle";
import AboutMe from "../components/AboutMe";
import Services from "../components/Services";
import Contact from "../components/Contact";
import FullStory from "../components/FullStory";

const Home: NextPage = () => {
	return (
		<>
			<div className="mx-auto w-3/5">
				<div className="text-center mb-20">
					<MyTitle left="Roman" right="Developer" className="text-6xl" />
				</div>
				<AboutMe />
				<Services />
				<Contact />
				<FullStory />
			</div>
		</>
	);
};

export default Home;
